package com.brilliance.isc.common.taskdistributor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ParticipateFlag {

    ParticipateY("Y","参与"),
    ParticipateN("N","不参与");

    private final String value;
    private final String name;
}
